Pod::Spec.new do |s|
  s.name             = 'WebIdIosBankIdentPlugin'
  s.version          = '11.3.0-SNAPSHOT'
  s.summary          = 'The WebID BankIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdIosBankIdentPlugin/11.3.0/WebIdIosBankIdentPlugin.framework-v11.3.0-SNAPSHOT-379.zip', :sha256 => '7cdcafdd0c2bd89ee2516b07f7f0081cfca6f07e72a3f50b71a5b426572fc29f' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosBankIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "13.4.0"
  s.dependency "XS2AiOS", "2.1.0"
end
